﻿#commercialMenu {
    float: left;
    height: 150px;
    padding-right: 22px;
    width: 227px;
}
#commercialMenu li {
    background: none repeat scroll 0 0 #EDE9DA;
    display: block;
    margin-bottom: 1px;
}
#commercialMenu li a {
    color: #3A4346;
    display: block;
    height: 16px;
    padding: 7px 10px 6px;
    width: 208px;
    background:url(http://www.savills.co.uk/_css/../_images/icon_arrow.gif) no-repeat 96% 11px #EDE9DA;
    }
#commercialMenu li a:hover {
    background:url(http://www.savills.co.uk/_css/../_images/icon_arrow.gif) no-repeat 96% 11px #FEE753;
}

#commercialMenu li a.activeSearchMenu { background-color:#fee753; }
.rsc_search_container_header {
    font: 1em/1.4em Arial,sans-serif;   
    color: #3A4346;
    height: 42px;
}

#searchControls .externalGenericSearchControl input[type="text"] {
    border-style: solid;
    border-width: 1px;
    font-family: Arial,Sans-Serif;
    font-size: 0.9em;  
    border-color: #A3A3A3;
    color: #3A4346;
    height:15px;
    margin-top:2px;
    float:left;
}

#searchControls .ui-autocomplete-input {
    width: 75%;
}
#searchControls .content_inner {
    width:940px;
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    font-size: 12px;
    min-height: 150px;
	padding-bottom: 20px;
}
#searchControls .externalGenericSearchControl {
    color: #3A4346;
    float: left;
    padding: 0;
    width: 689px;
    height:150px;
    font-size:12px; 
}

#searchControls .rsc_location_label {height:16px; display:block; }
#searchControls .cs_location label {height:16px; display:block; } 
#searchControls .rsc_locationmessage {padding-top:2px; }
#searchControls .savillsMostPopularSearches {padding-bottom:10px; } 
#searchControls .savillsMostPopularSearches h2 {padding-bottom:8px; font-size:12px; } 

#searchControls .cs_searchbutton {
    float: right;
    font-size: 12px;
    margin-top: 2px;
    background: url("../Images/icon_arrow_red.gif") no-repeat #EDE9DA;
    background-position:56px;
    color: #3A4346;
    text-transform:uppercase;
    font-size:80%;
    height:15px;
    padding-top:4px;
    line-height:10px;
}

#searchControls .cs_search_container_header
{   height: 38px;   
    color: #3A4346;
    font: 1em/1.4em Arial,sans-serif;   
} 

#searchControls .cs_propertytypes {height: 26px; }

#searchControls .cs_propertytypes label {float:left; }
#searchControls .cs_tenure {height: 29px; }
#searchControls .cs_tenure label {
    display: block;
    float: left;
    line-height: 21px;
    width: 180px;
}

#searchControls .cs_searchbutton a {
    cursor: pointer; padding: 3px 22px 3px 8px;
}
#searchControls .errorContent h2 {
    font-size: 0.75em;
}
#searchControls .errorContent p {
    font-size: 0.687em;
}
#searchControls .errorContent li {
    font-size: 0.687em;
}
#bottom_strip {background-color:#061d49; height:5px; clear:both; }
#mainContent {height:725px; background:url(http://www.savills.co.uk/home-page-images/london-044.jpg) no-repeat; position:relative; }
#foreground_content {
    position: absolute;
    top: 65px;
    width: 980px;
    z-index: 2;
}
#searchControls h2.accordion {clear:both; display:block; padding:10px 20px; background:#fee753; margin:0; color:#3A4346; font-size:18px; border-top:1px solid #061D49; }
#accordion_content {height:199px; background:#fff; }
#searchControls h2.acc2 {background:#384A6D; color:#fff; }
#searchControls h2.acc3 {background:#6A7792; color:#fff; }
#searchControls h2.acc4 {background:#9BA5B6; color:#fff; }
#content_holder {background:url(http://www.savills.co.uk/_images/bg_transparent_grey.png); height:120px; padding:30px 0 0; }
#searchControls .stripFooter {height:3px; }

#greyBoxLeft {background-position: right bottom;
    background-repeat: no-repeat;
    border-left-style: solid;
    border-left-width: 0;
    float: left;
    height: 100px;
    margin-left: 0;
    padding-left: 20px;
    width: 267px;}

#greyBoxLeft p {color:#fff; line-height:22px; }
#greyBoxLeft p a {color:#fee753; }
#greyBoxMid {
    background-position: right bottom;
    background-repeat: no-repeat;
    border-left-style: solid;
    border-left-width: 1px;
    float: left;
    height: 100px;
    margin-left: 10px;
    padding-left: 14px;
    width: 351px;
	border-left-color: #80878B;}
#greyBoxRight {
    background-position: right bottom;
    background-repeat: no-repeat;
    border-left-style: solid;
    border-left-width: 1px;
    float: left;
    height: 100px;
    margin-left: 10px;
	width:267px;
	padding-left:18px;
	border-left-color: #80878B;}	
#greyBoxRight h6 {color:#fee753; font-size:12px; padding-bottom:5px; }	
#greyBoxRight p {color:#fff; font-size:11px; }	
#greyBoxRight select {width:100%; height:20px; font-size:12px; }

#location_title {
    float: left;
    padding-right: 30px;
    padding-top: 19px;
}

#location_title p     
{   font-size:0.75em;
    letter-spacing: 0.5px;
    line-height: 12px;
    padding-bottom:4px;
    color:#061D49;    
}

#location_selection {
    background: url(http://www.savills.co.uk/_css/../_images/icon_world_newmap_large.gif) no-repeat scroll 0 13px transparent;
    cursor: pointer;
    height: 30px;
    width: 170px;
    float: left;
    padding-top: 17px;
}

#location_selection p a     
{   background-position: right 1px;
    background-repeat: no-repeat;
    padding-right: 12px;
    background-image: url(http://www.savills.co.uk/_css/../_images/icon_arrow_down.gif);
}

#location_selection p {
    float: right;
    padding-bottom: 0;
    line-height: 14px;
    font-size: 0.625em;
    }

#search_site_container 
{
    width:205px;
    clear:right;
    float: right;
    padding-top: 8px;
}

#search_site input {
    border-style: solid;
    border-width: 1px;
    float: left;
    height: 15px;
    margin: 0;
    padding: 1px 0 0;
    width: 150px;
    font-family: Arial,Sans-Serif;
    font-size: 0.625em;  
    border-color: #A3A3A3;
    color: #3A4346;
}

#search_site button, #master_container_hk #search_site button {
    background-color: #FFFFFF;
    background-position: right 6px;
    background-repeat: no-repeat;
    border-width: 0;
    float: left;
    height: 16px;
    margin: 0 0 0 5px;
    padding: 1px 0 2px;
    text-align: left;
    width: 48px;
    background-color: #FFFFFF;
    background-image: url(http://www.savills.co.uk/_css/../_images/icon_arrow.gif);
    color: #3A4346;
    cursor: pointer;
    font-family: Arial,Sans-Serif;
    font-size: 0.625em;   
}

#search_site label {
    display: none;
}

#cs_searchcontrolerror 
{
	color:#ed1c24;
	font-size:10px; 
	clear: both;
	line-height:14px;
}
#searchControls .rsc_search_two_container,
#searchControls .rsc_result,
#searchControls .rsc_busy
{ display: none; }

#externalSearchControl {float: left; font-size:12px; }
#searchControls .recent_searches {width:283px; height:150px; float:left;  }
#searchControls .externalSearchOptions {width: 324px; border-right: 1px solid #DADDDE; border-left: 1px solid #DADDDE; padding: 0 20px; float: left; margin-right: 20px; height:150px; color:#6D7679; }
#searchControls .rsc_newhome {float:right; }
#searchControls .rsc_houseflat_container label {float:left; }
#searchControls .rs_recent_searches {float: left; height: 150px; width: 303px; padding-top:1px; }
#searchControls .rsc_result_total {float:left; margin-right:3px; }
#searchControls .savillsAppStore {border-top:1px solid #DADDDE; padding:10px 0 10px; }
#searchControls .savillsAppStoreLogo {margin-right:10px; float:left; }
#searchControls .savillsAppStoreText {padding-top: 8px; width: 150px; float:left; font:11px/13px Arial,sans-serif; }
#searchControls p.slogan {font:16px/22px Arial,sans-serif; color:#4A5459; background:none; padding:0; margin:0; }

#searchControls .rsc_lifestyles_container
{	display:none;
 	float:left;
	height: 128px;
 	min-height: 143px;
	margin:20px 0 15px -250px;
 	width: 941px;
    border-top: 1px solid #daddde;
    padding-top:20px; }
#searchControls .rsc_rotator
{	position:relative;
 	float:left;
 	width:295px;
 	height:128px;
 	min-height:128px;
 	margin-right:28px; }	
#searchControls .rsc_rotator .rsc_rotation_item
{	position:absolute;
	display:none;
 	top: 0px;
 	background-color: #ede9da;
 	width: 295px; }
#searchControls .rsc_rotation_item a[title]
{	display: block;
 	width: 287px;
 	height: 22px;
 	padding-top: 8px;
 	padding-left: 8px;
	color: #3a4346;
	font-size: 11px; }

#searchControls .rsc_rotation_item:hover {background-color: #fee752; }
#searchControls .externalResiSearchControl {height: 310px; }
#searchControls .last_rotator {margin-right:0; }
#searchControls .savillsMostPopularSearches p {text-overflow:ellipsis; white-space:nowrap; overflow:hidden; font-size:12px; }
#searchControls .vx_block {clear:both; }

#homePageMenu li {font-size:12px; }
#searchControls .cs_recentsearches_links h2, .cs_recentproperties_links h2 {font-size:12px; }
#searchControls .cs_recentproperties_links h2 {margin-top:4px; }

#searchControls .cs_recentsearches_links a, .cs_recentproperties_links a {
    background: url("/_Content/Images/icon_office_small.gif") no-repeat scroll 0 0 transparent;
    color: #6D7679;
    display: block;
    font-size: 12px;
    height: 27px;
    line-height: 24px;
    overflow: hidden;
    padding: 0 0 0 32px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#srcExternalSearchControl .newList a {display:block; padding:3px 5px; }
#srcExternalSearchControl .newList li {padding:0; }
#srcExternalSearchControl .newList {top:20px; width:140px; }

#hostedControl #searchControls.content_inner
{
	margin-left:5px;
}

#searchControls.content_inner label 
{
    font-size: 1em;
    font-weight: normal;
}